PT BMS MIGRATION & ENHANCEMENT - Bug #2492

[ess-pms] permintaan untuk menghide beberapa menu dan tombol button
01/11/2024 03:25 PM - Muhammad Bintar

Status: Closed Start date: 01/11/2024
Priority: Normal Due date:

Assignee: Johanes Christian Kurni % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 10.00 hours
Description

dear tim developer mohon supportnya untuk perbaikan pada menu ess pms.
berikut saya kirimkan permintaan nya.

remote.minovais.com:31134
database sql server 2014
remote.minovais.com, 1442

History

#1 - 01/11/2024 03:56 PM - Muhammad Bintar
- Project changed from Bank Mega Syariah Existing to PT BMS MIGRATION & ENHANCEMENT

#2 - 01/12/2024 09:49 AM - Muhammad Bintar
- File clipboard-202401120949-fcmp3.png added

update tambahan zid:

tiza bms
[n
Terakhir dilihat hari ini pukul 09.44 %

Buka Simpan sebagai...
ini data nya kalau mau mbak tiza simpan saja

mau tanya mbak. ini comment sm attachment di
hide semua ??

Atachment dan history hide mas

Comment biarin dl aja

attachment dan history di hide.
comment di biarkan saja

#3 - 01/12/2024 10:07 AM - M Azid Wahyudi
- Status changed from New to QA Test

- Assignee changed from M Azid Wahyudi to Johanes Christian Kurni

dear jo , untuk formnya udah bisa di cek ya untuk yg footer nanti di lanjut soalnya ada revisi dari bmsnya

note : default core value selfscore 1 semua dan app1 , app2, app3 dan app itungan selanjutnya default 1 juga
package :

- beforsubmit

makasih

#4 - 01/15/2024 10:52 AM - M Azid Wahyudi

update tambahan :

dari segi form data udah aman

tinggal rapihin fieldposnya karena belom rapih apa aja yg mau di posting
makasih

#5 - 01/15/2024 04:24 PM - Johanes Christian Kurni
- Status changed from QA Test to Closed

Done

Files

PMS - Minova.docx 83.9 KB 01/11/2024 Muhammad Bintar

clipboard-202401120949-fcmp3.png 172 KB 01/12/2024 Muhammad Bintar
